/* $Id$ */

/***
 * This file is part of gst-pulse.
 *
 * gst-pulse is free software; you can redistribute it and/or modify it
 * under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * gst-pulse is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with gst-pulse; if not, write to the Free Software Foundation,
 * Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA.
 ***/

body { color: black; background-color: white; } 
a:link, a:visited { color: #900000; }       
div.news-date { font-size: 80%; font-style: italic; } 
pre { background-color: #f0f0f0; padding: 0.4cm; }
.grey { color: #8f8f8f; font-size: 80%; }
table {  margin-left: 1cm; border:1px solid lightgrey; padding: 0.2cm; }
td { padding-left:10px; padding-right:10px;  }
